﻿




body.dark,
caption,
th,
#menu,
#footer,
.status-header,
.pricing-table-gray .pricing-table-title,
.pricing-table-gray .pricing-table-price,
.pricing-table-gray .button,
.pricing-table-dark .pricing-table-title,
.pricing-table-dark .pricing-table-price,
.pricing-table-dark .button,
.notice,
#sidebar .widget,
.more-link:hover,
#layout .mejs-volume-slider,
.widget_nav_menu,
.widget_nav_menu h5,
#buddypress div.item-list-tabs ul li.selected a span,
#buddypress div.item-list-tabs ul li.current a span,
#buddypress div.item-list-tabs ul li a span,
#buddypress div.item-list-tabs ul li a:hover span {
  background-color: #000000;
}


		.boxed #layout {
			max-width: 640px;
		}

.seletor-noticia{width: 358px; margin-left: 10px; padding: 6px 0 6px 0; float: left; vertical-align: middle; font-family: "OpenSans-Regular"; font-size: 18px; border-bottom: 1px #ccc dashed}

.seletor-noticia-ativo{ font-size: 18px; font-family: "OpenSans-Regular"; color: #006633}

.big {
    font-size: 115%;
}

#home2 .col-md-3 .box .big {
    font-size: 16px !important;
}

#servicepage p.big {
    font-family: "Helvetica", sans-serif;
}

#contact p.big {
    font-size: 20px;
    letter-spacing: 2px;
    word-spacing: 3px;
    font-family: "Helvetica", sans-serif;
    letter-spacing: 2px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{flex:0 0 100%;max-width:100%}

	.boxed-layout #page,
	.boxed-layout-small #page {
		overflow: hidden;
	}



#page {
	width: 100%;
	background-color: #fff;
}



.boxed-layout #page {
	max-width: 1230px;
	margin: 0px auto;
		-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.15);  
		-moz-box-shadow:    0 1px 6px rgba(0, 0, 0, 0.15);  
	box-shadow:         	0 1px 6px rgba(0, 0, 0, 0.15);  
}

.boxed-layout-small #page {
	max-width: 1038px;
	margin: 0px auto;
		-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.15);  
		-moz-box-shadow:    0 1px 6px rgba(0, 0, 0, 0.15);  
	box-shadow:         	0 1px 6px rgba(0, 0, 0, 0.15);  
	}

.boxed-layout #page,
.boxed-layout-small #page {
	overflow: hidden;
}

	.mucatbox {
		width:220px;
		float:left;
		}
.meta-right{float:right}

#copy_cont {
	width:100%;
	max-width:960px;
	margin:0 auto;
}


.wpcf7 .screen-reader-response {
    display: none;
}


.wpcf7 .screen-reader-response  ul{
    display: none;
}

.photo .html_photoset,.video .html_photoset,.audio .html_photoset,.photoset .html_photoset{margin-bottom:10px;}
#section-navigation .tb-megamenu-nav .mega-dropdown-inner{padding:25px 10px;}

.container {
    width: 1160px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}
.city_selector_toggle{display:inline-block;text-align:right;width:10%}


.awaken_comment_author,
.awaken_comment_post {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
}



#content[tabindex="-1"]:focus {
	outline: 0;
}


.site-content {
	word-wrap: break-word;
}

.submenu-left-column ,.submenu-middle-column ,.submenu-right-column {
    width: calc(100% / 3);
    float: left;
    flex: 1;
}


.submenu-left-column {
    float: left;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.p-all-content {
	padding: 20px;
}

.p-all-content img {
	max-width: 100%;
	height: auto;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-md-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}

	
	#contenido_derechos{
		width: 100%;
	
	}

	
	#contenido_derechos img{
		float:none; 
		margin-left: 0;
		margin-left: 0;
	}


	
	section, #head, #nav, #slider_cont,  .contenido,  #contenido_derechos{
		width: 100%;
		border: 0;
		padding: 0;
	}

		
	
	section, header, footer, #head, #nav, #slider_cont,  .contenido,  #contenido_derechos{
		width: 100%;
	}

 

 


.contenido,  #contenido_derechos{
	width: 880px;
	margin: 0 auto; 
	padding: 5px;
}
.valu-search .react-autosuggest__suggestions-container{margin-top:3px}
.valu-search .react-autosuggest__suggestions-container li:hover,.valu-search .react-autosuggest__suggestions-container ul:hover{margin:0;padding:0;left:0}
.valu-search .react-autosuggest__suggestions-container li .valu-suggestion-container{color:#20201f;line-height:61px;padding:0 20px;background-color:#f1f1f1}
.valu-search .react-autosuggest__suggestions-container li .valu-suggestion-container-active{padding-left:20px;line-height:61px;background-color:#ccc}

	.site-logo-link,
	.logo .custom-logo-link,
	.mark{
		display: inline-block;
		vertical-align: middle;
		margin: auto;
		font-size: 0;
	}

	.site-logo-link img,
	.custom-logo-link img,
	.mark img{
		display: inline-block;
		max-height: 40px;
		margin: auto;
		width: auto;
	}

	.site-logo-link + .site-description, .custom-logo-link + .site-description{
		margin-left: 10px;
	}

.module_row_0 .module_column_0.tb_6970_column.module_column{padding-top:3px; }

.module_row_2 .module_column_0.tb_6970_column.module_column{padding-top:3px; }
.row{margin-right:-15px;margin-left:-15px}

ul.inline,
ol.inline {
  margin-left: 0;
  list-style: none;
}

.radio.inline,
.checkbox.inline {
  display: inline-block;
  padding-top: 5px;
  margin-bottom: 0;
  vertical-align: middle;
}

.radio.inline + .radio.inline,
.checkbox.inline + .checkbox.inline {
  margin-left: 10px;
}

#footer .inline {
  display: inline-block;
}

.inline-el {
  display: inline-block;
}

.inline-el h1,
.inline-el h2,
.inline-el h3,
.inline-el h4,
.inline-el h5,
.inline-el p {
  margin: 0;
}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}



.pea_cook_more_info_popover {
    display:none;
    position: absolute;
    top: 0;
    z-index: 1000000;
    height: 80%;
    width: 100%;
    left: 0;
}


.pea_cook_more_info_popover h2{
    font-size: 22px;
    font-weight: bold;
}

.pea_cook_more_info_popover h3{
    font-size: 22px;  font-weight: bold;
}
.mk-section-preloader__icon{top:50%;margin:0 auto;width:45px;height:45px;border-radius:50%;border:3px solid transparent;position:relative;-webkit-animation:mk-section-preloader--spin 1s infinite linear;animation:mk-section-preloader--spin 1s infinite linear}
.mk-section-preloader__icon:before{content:'';width:40px;height:40px;border-radius:50%;display:block;position:absolute;left:-4px;top:-4px;border-right:3px solid transparent;border-top:3px solid transparent;border-left:3px solid #aaa;border-bottom:3px solid transparent}
.site-header__menu--viewing-submenu ul.menu{-webkit-transform:translate(-100%,0);transform:translate(-100%,0)}
.site-header__menu ul.menu{display:block;margin:0;padding:0;transition:-webkit-transform .3s ease;transition:transform .3s ease;transition:transform .3s ease,-webkit-transform .3s ease}
.site-footer__menu ul.menu{display:block;margin:0;padding:0}
.site-subfooter__menu ul.menu{display:block;margin:0;padding:0}
.site-subfooter__menu ul.menu li{display:inline-block;margin:0;padding:0;list-style:none;vertical-align:middle}
.site-subfooter__menu ul.menu li+li:before{content:'|';display:inline-block;margin:0 10px 0 6px;vertical-align:middle}
.listing .cat-economie,.listing .cat-gestion-et-finance.pict,.listing .cat-sciences-economiques-et-sociales.pict,.listing .cat-spe-ses.pict{background-position:-70px -420px}
.cat-economie .pict,.cat-gestion-et-finance .pict,.cat-sciences-economiques-et-sociales .pict,.cat-spe-ses .pict{background-position:-210px -350px}

.our-material .wrap-content .container-left .resume {
  color: #005785;
  padding: 20px 15px;
}

    .copyrights { text-align: center }

footer .copyrights .container { background: none }

		.postauthor h5, .copyrights a, .single_post a, .textwidget a, #logo a, .pnavigation2 a, .sidebar.c-4-12 a:hover, .copyrights a:hover, footer .widget li a:hover, .sidebar.c-4-12 a:hover, .related-posts a:hover, .reply a, .title a:hover, .post-info a:hover, .comm, #tabber .inside li a:hover, .readMore a, .readMore a:hover, .fn a, a, a:hover, .sidebar.c-4-12 #wp-calendar a, .latestPost .title a:hover, .owl-prev, .owl-next { color:#3778a8; }

.category:hover .niche{
	color:#4b47da;
}

.niche{
	color:#012353;
	font-weight: bold;
	font-size: 20px;
	line-height: 23px;
	padding: 0;
	margin: 0;
}

.niche span{
	color : #333;
	font-size: 15px;
	line-height: 17px;
	padding: 0;
	margin: 0;
}

.head-down-nav-li{position: relative;z-index: 1;}

.head-down-nav-li a{display:block;text-indent:20px;color: #333;line-height: 40px;transition: all .3s ease;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;-ms-transition: all .3s ease;}

.head-down-nav-li.active a{color: #fff;}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.x-navbar-static-active .desktop .x-nav .x-megamenu,.x-navbar-fixed-top-active .desktop .x-nav .x-megamenu{position:static}
.x-navbar-fixed-left-active .desktop .x-nav .x-megamenu,.x-navbar-fixed-right-active .desktop .x-nav .x-megamenu{position:relative}

#left-bar{
	width:320px; 
	float:left;
}


    .wpb_row .row-bg, .full-width-section .row-bg {
    	margin-top: 0!important;
    	height: 100%!important;
    	transform: none!important;
    	-webkit-transform: none!important;
    	background-attachment: scroll!important;
	}


	div[data-bg-mobile-hidden="true"] .row-bg.using-image {
		background-image: none!important;
	}


#hero-next.stagger {
  -webkit-transition: none;
  
  -moz-transition: none;
  
  -ms-transition: none;
  
  -o-transition: none;
  
  transition: none;
}

.stagger { opacity: 0; }
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:16px!important}

.location-title h2{
	font-family: 'Open Sans', sans-serif;
	margin:0px;
	padding:0px;
	color:#565656;
}

.cell-footer {
	PADDING-RIGHT: 20px; BORDER-TOP: #c0c0c0 1px solid; PADDING-LEFT: 20px; FONT-SIZE: 6.5pt; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; TEXT-ALIGN: center
}


.featured-videos-wrapper .featured-box {
  border: 1px solid #e1e1e1;
  padding: 20px 10px;
  margin-bottom: 10px;
}

.featured-videos-wrapper .featured-box h3 {
  margin: 0 0 10px 0;
}

.featured-videos-wrapper .featured-box .img-col {
  margin: 20px auto 10px;
}

.featured-videos-wrapper .featured-box .text-col .button-container {
  text-align: right;
}
#brand .brand-container .brand-selector-mobile .swiper-wrapper{height:auto}
#brand .brand-container .brand-selector-mobile .swiper-wrapper .swiper-slide{height:inherit}
#brand .brand-container .brand-selector-mobile a{display:inline-block;width:100%;max-width:170px}
#brand .brand-container .brand-selector-mobile img{width:inherit}
#brand .brand-container .brand-selector-mobile .brand-swiper-button{position:absolute;top:50%;width:27px;height:44px;margin-top:-22px;cursor:pointer;z-index:10;background-color:transparent;border:0;outline:0}
#brand .brand-container .brand-selector-mobile .brand-swiper-button.left{left:4%}
#brand .brand-container .brand-selector-mobile .brand-swiper-button.right{right:4%}
.vce-main-content{float:left;width:840px;padding:15px 30px 0 0}
.vce-sid-left .vce-main-content{float:right;padding:15px 0 15px 30px}
.vce-sid-none .vce-main-content{padding:15px 0 0}
.error404 .vce-main-content,.vce-sid-none .vce-main-content{width:100%}
.vce-main-content .meta-media .mejs-container{background:0 0;position:absolute;width:100%!important;bottom:0;height:100%!important;left:0}
.vce-main-content .mejs-container .mejs-controls,.vce-main-content .mejs-controls .mejs-volume-button .mejs-volume-slider{background:rgba(0,0,0,.5)}
.vce-main-content .mejs-controls .mejs-button button:focus{outline:0}
.vce-main-content .mejs-container .mejs-controls{height:100px}

	
	.shows.slider .schedule{
		background:#000000;
		border-radius: 100px;
		padding: 4px 10px;
		display: inline-block;		
		color: #ffffff;	
		font-size: 14px;
  		float: left;
	}


	.shows.slider .schedule.today{
		background-color: #ff0000; 
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
.wp-block-latest-comments .avatar,.wp-block-latest-comments__comment-avatar{border-radius:24px;display:block;float:left;height:40px;margin-right:12px;width:40px}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}


	.secondary-nav,
	#callout-bar,
	#callout-bar.callout-left,
	#search-bar {
		margin-bottom: 0;
		text-align: left;
	}
.node-type-collections .entity-paragraphs-item,.node-type-collections .field-name-field-mainimage,.node-type-collections .paragraphs-fullwidth .content{position:relative;margin:auto;}
.node-type-collections .paragraphs-fullwidth .content,.node-type-collections .eb-image .content{padding-top:30px;padding-bottom:30px;}
.eb-parallax .content{position:absolute;}




.et_pb_gallery_item,
.et_pb_portfolio_item,
.et_pb_blurb_content,
.et_pb_tabs_controls,
.et_pb_tab,
.et_pb_slide_description,
.et_pb_pricing_heading,
.et_pb_pricing_content,
.et_pb_promo_description,
.et_pb_newsletter_description,
.et_pb_counter_title,
.et_pb_circle_counter,
.et_pb_number_counter,
.et_pb_toggle_title,
.et_pb_toggle_content,
.et_pb_contact_main_title,
.et_pb_testimonial_description_inner,
.et_pb_team_member,
.et_pb_countdown_timer_container,
.et_pb_post,
.et_pb_text,
.product,
.et_pb_widget {
	word-wrap: break-word;
}



.et_pb_text ul,
.et_pb_text ol {
	padding-bottom: 1em;
}

.et_pb_text_11.et_pb_text { color: #ffffff !important; }

.et_pb_text_1.et_pb_text { color: #000000 !important; }

.et_pb_text_3.et_pb_text { color: #000000 !important; }


.foobar-container {
	max-width: 940px;
	margin: 0 auto;
}


.center-content {
  max-width: 2560px;
  margin: 0 auto;
  width: 100%; }
.pearson-logotype{color:#ffffff;position:absolute;left:45px;top:14px;font-family:'PlayfairDisplay';font-size:18px}


.news__link {
	position: absolute;
	cursor: pointer;
	bottom: 20px;
	right: 10px;
	padding: 0;
	margin: 0;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}

.news__link:hover {
	color: #fff;
	text-decoration: underline;
}
.container,.container--content,.container--blog-agg,.container--grid,footer.footer .container--footer,.social-callout-inner{min-height:100%;height:auto;margin:0 auto;padding:0;position:relative;width:100%;}
footer.footer .container--footer{max-width:360px;padding:0 15px;}

.wrapper{margin:0 auto;position:relative;}

header .wrapper{height:100%}

.w3eden .panel-group .panel-footer + .panel-collapse .panel-body {
    border-bottom: 1px solid #dddddd;
}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}

.header-detail{
    margin-left: 115px;
    color:white;
    font-family: "Open Sans";
    line-height: 24px;
    font-size: 18px;
    padding-top: 10px;
}

  #navigation .brand-links img,
  #navigation-slot .brand-links img {
    height: 30px;
    margin: 20px 0; }

    #navigation .brand-links {
      display: none; }

#featured .flexslider .slide-content{float:left;width:48%;}

#featured .flexslider .slide-media{float:right;width:48%;margin:0;}

#featured .flexslider.full-width-slide .has-video .slide-media{float:none;width:100%;height:auto;}

#featured .flexslider .no-image.no-video .slide-content{width:100%;}

#featured-slider.flexslider .has-slide-background .slide-background{z-index:1;}

#featured-slider.flexslider .has-slide-background .slide-content{width:48%;position:absolute;bottom:2em;left:2em;padding:1em 2em;}


    #sidebar span.collapsing.categories {
        border:0;
        padding:0; 
        margin:0; 
        cursor:pointer;
}

#sidebar li.collapsing.categories.item a.self {font-weight:bold}

#sidebar ul.collapsing.categories.list ul.collapsing.categories.list:before {content:'';}
 
#sidebar ul.collapsing.categories.list li.collapsing.categories.item:before {content:'';}
 
#sidebar ul.collapsing.categories.list li.collapsing.categories.item {list-style-type:none}

#sidebar ul.collapsing.categories.list li.collapsing.categories {
       text-indent:-1em;
       padding-left:1em;
       margin:0;
}
 
#sidebar ul.collapsing.categories.list .sym {
   font-size:1.2em;
   font-family:Monaco, 'Andale Mono', 'FreeMono', 'Courier new', 'Courier', monospace;
    cursor:pointer;
    padding-right:5px;}
.iphone5-only{display:none}
.iphone5-only-min{display:block}


.hamburger-box {
  width: 20px;
  height: 16px;
  display: inline-block;
  position: relative; }



.hamburger--3dx .hamburger-box {
  perspective: 40px; }



.hamburger--3dx-r .hamburger-box {
  perspective: 40px; }



.hamburger--3dy .hamburger-box {
  perspective: 40px; }



.hamburger--3dy-r .hamburger-box {
  perspective: 40px; }



.hamburger--3dxy .hamburger-box {
  perspective: 40px; }



.hamburger--3dxy-r .hamburger-box {
  perspective: 40px; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-4{width:33.33333333%}



.et_mobile_device .et-waypoint,
.et_mobile_device .et_pb_counter_amount {
	opacity: 1 !important;
	-webkit-animation: none !important;
	-moz-animation: none !important;
	-o-animation: none !important;
	animation: none !important;
}



.et-waypoint {
	opacity: 0;
}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}

  .main-navigation .menu-item-has-children {
    position: relative; }
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}

#menus-tab.nav-pills .nav-item{
	font-family:'FFDINStdCondensedMedium';
	margin-bottom:.5rem;
	padding:0 !important;margin:0 !important;
}

#menus-tab.nav-pills .nav-item a{
	width:100%;
	color:#fff;
	margin:0 auto;
	border-radius:0;
	padding:0 !important;margin:0 !important;
}

	#menus-tab.nav-pills .nav-item:last-child{
		border-right:none;
	}


.footerline {
	
	max-width: 40rem;
	
	margin: 0 auto;
	
}

		p#copyright { font-size: 12px; font-family: Georgia, serif; font-style: italic; float:right; color:#ffffff; text-shadow: 1px 1px 1px rgba(0,0,0,0.3);  }
	
			p#copyright a { color:#ffffff; }
.header-mobile__nav-list{font-size:14px;font-size:1.4rem;padding:10px 0;padding:1rem 0}
.has-children .header-mobile__nav-list{display:none;padding:0}
.is-active .header-mobile__nav-list{display:block}
.header-mobile__nav-list-item.is-active{background:#e8e9e9}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}
 
.gdlr-core-image-overlay-content, .gdlr-core-image-overlay-content a, .gdlr-core-image-overlay-icon{ color: #ffffff; }

.gdlr-core-image-overlay-content{ position: absolute; left: 40px; right: 40px; top: 50%; line-height: 1.55; display: block; }


.gdlr-core-image-overlay.gdlr-core-gallery-image-overlay .gdlr-core-image-overlay-content{ background: transparent; top: auto; bottom: 25px; }

.gdlr-core-gallery-with-thumbnail-wrap.gdlr-core-inside-slider .gdlr-core-image-overlay-content{ bottom: 145px; }


.gdlr-core-portfolio-modern-desc .gdlr-core-image-overlay-content{ top: auto; bottom: 30px; }

.gdlr-core-post-slider-widget-overlay .gdlr-core-image-overlay-content{ position: relative; left: 0px; right: 0px; padding: 23px 28px 23px; text-align: left; }
#footer-bottom{padding:15px 0 5px;background-color:#1f1f1f;background-color:rgba(0,0,0,.32)}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}


.text-1{

    font-size: 13px;

    margin: 0px;

    width: 95%;

    color: #4d4d4d;

    float: left;

    font-weight: 600;

    padding-left: 12px;

    margin-top: 12px;

}
div#loginbox
img.logo{float:right;margin:12px
4px 0 0}
.popin-login-mobile{position:fixed;top:48px;left:0;right:0;max-height:100%;overflow-y:auto;background:#fff;z-index:9999;display:none}
.popin-login-mobile.open{display:block}
.popin-login-mobile .popin-close{top:32px;right:20px}


#back-top a {
  color: #e35f10;
}


#back-top {
  bottom: 90px;
  position: fixed;
  right: 20px;
  -webkit-transform: translateZ(0);
  z-index: 99;
  display: none;
}

#back-top a:hover {
  color: #7b7b86;
}

.item-journal-list,.item-conference-list,.item-Order-list,.item-journalNews-list{
	padding:3px 0;
}

.item-journal-list ul li,.item-conference-list ul li,.item-Order-list ul li,.item-journalNews-list ul li{
	padding:5px 0;
	line-height:16px;
	border-bottom:1px solid #e0e0e0;
}


.vc-wrap {
  display: table;
  width: 100%;
  height: 100%; }


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}

    
    
    #sitemain iframe {
        max-width: 100%;
        height: auto;
    }

.site-main {
    width: 800px;
    margin: 0;
    padding: 0;
    float: left;
}


.img-fluid {
  max-width: 100%;
  height: auto;
}
.mtw{margin:20px 0 0}
.mtw .media-body{margin-top:11px;padding:0}
.mtw .results-div{float:left}
.mtw .num-results{font-size:3em}
.mtw .result-phrase{font-size:1.5em}
.mtw .result-sort{float:right}
.mtw .media-excerpt,.mtw .media-meta{padding:0 0 5px;display:block}
.mtw .media-date{margin-top:0}
.mtw .attachment-post-thumbnail{display:none}
.postid-670 .mtw,.postid-672 .mtw{margin:0}
